Changes between Version 67 and Version 68 of TracMetrixPlugin


Ignore:
Timestamp:
Nov 15, 2010, 8:42:35 AM (4 years ago)
Author:
rjollos
Comment:

Added python-tk as a dependency, required by use of pylab.

Legend:

Unmodified
Added
Removed
Modified
  • TracMetrixPlugin

    v67 v68  
    3535 * [http://matplotlib.sourceforge.net/ MatPlotLib] 0.87.7 or above
    3636 * [http://numpy.scipy.org/ Numpy] 1.0.1 or above
     37 * python-tk
    3738
    3839The plugin works on both Windows and Linux environment.